摘要: 在主类添加@EnableCircuitBreaker或@SpringCloudApplication注解 我这边的springboot是2.4,springcloud是2020.0.0-M5,应该是版本太高造成的 pom.xml里添加 <dependency> <groupId>org.spring 阅读全文
posted @ 2020-12-04 16:38 伏沙金 阅读(2647) 评论(0) 推荐(0) 编辑